- boot:

    method: trace32

    user: lava

  
    run_type: auto

   
    operating-system:

    - 'linux'

    timeout:

      minutes: 3

- boot:

    timeout:

      minutes: 3

    method: minimal

    reset: false

    auto_login:

      login_prompt: 'bolt-rev-a0 login:'

      username: 'root'

    prompts:

    - 'root@bolt-rev-a0:~#'